diff --git a/passerelle/base/views.py b/passerelle/base/views.py
index 35d56f8e..52181f35 100644
--- a/passerelle/base/views.py
+++ b/passerelle/base/views.py
@@ -218,12 +218,12 @@ class ManageAvailabilityView(UpdateView):
 
         # log changes to notification delays
         if 'notification_delays' in form.changed_data:
-            resource.logger.info(u'availability checks delays set to %s', form.instance.notification_delays)
+            resource.logger.info('availability checks delays set to %s', form.instance.notification_delays)
 
         # log changes to run_check, if enabled immediately check for availability
         if 'run_check' in form.changed_data:
             resource.logger.info(
-                u'availability checks %s', 'enabled' if form.instance.run_check else 'disabled'
+                'availability checks %s', 'enabled' if form.instance.run_check else 'disabled'
             )
             if form.instance.run_check:
                 resource.availability()
diff --git a/passerelle/contrib/dpark/models.py b/passerelle/contrib/dpark/models.py
index e05cfe7d..5770c97c 100644
--- a/passerelle/contrib/dpark/models.py
+++ b/passerelle/contrib/dpark/models.py
@@ -259,7 +259,7 @@ class DPark(BaseResource):
             }
             if code_retour in errors:
                 return Error(errors[code_retour], msg=msg_retour)
-            return Error('other-error', msg=u'code="%s" msg="%s"' % (code_retour, msg_retour))
+            return Error('other-error', msg='code="%s" msg="%s"' % (code_retour, msg_retour))
 
     @endpoint(perm='can_access', description=_('Check service availibity'))
     def ping(self, request, *args, **kwargs):
@@ -554,7 +554,7 @@ class DPark(BaseResource):
             try:
                 pdf_content = to_pdf(file_raw_content)
             except ValueError as e:
-                errors.append(u'<%s> cannot be converted to PDF: %s' % (key, e))
+                errors.append('<%s> cannot be converted to PDF: %s' % (key, e))
                 continue
             filename = value['filename']
             if not filename.lower().endswith('.pdf'):
diff --git a/passerelle/contrib/esirius_swi/models.py b/passerelle/contrib/esirius_swi/models.py
index 7cde1c7a..94be7150 100644
--- a/passerelle/contrib/esirius_swi/models.py
+++ b/passerelle/contrib/esirius_swi/models.py
@@ -34,7 +34,7 @@ class ESiriusSwi(BaseResource):
     category = _('Business Process Connectors')
 
     class Meta:
-        verbose_name = u'eSirius sitewaitingindicator'
+        verbose_name = 'eSirius sitewaitingindicator'
 
     @classmethod
     def get_verbose_name(cls):
diff --git a/passerelle/contrib/greco/models.py b/passerelle/contrib/greco/models.py
index 8879700b..a6d398c7 100644
--- a/passerelle/contrib/greco/models.py
+++ b/passerelle/contrib/greco/models.py
@@ -35,7 +35,7 @@ from passerelle.utils.api import APIError, endpoint
 from .formdata import CREATION_SCHEMA, FormData, list_schema_fields
 
 # taken from https://lsimons.wordpress.com/2011/03/17/stripping-illegal-characters-out-of-xml-in-python/
-_illegal_xml_chars_RE = re.compile(u'[\x00-\x08\x0b\x0c\x0e-\x1F\uD800-\uDFFF\uFFFE\uFFFF]')
+_illegal_xml_chars_RE = re.compile('[\x00-\x08\x0b\x0c\x0e-\x1F\uD800-\uDFFF\uFFFE\uFFFF]')
 
 
 def escape_xml_illegal_chars(val, replacement='?'):
diff --git a/passerelle/contrib/mdph13/models.py b/passerelle/contrib/mdph13/models.py
index 13414564..d5e1233a 100644
--- a/passerelle/contrib/mdph13/models.py
+++ b/passerelle/contrib/mdph13/models.py
@@ -114,7 +114,7 @@ class MDPH13Resource(BaseResource, HTTPResource):
             for person in entourage:
                 if not isinstance(person, dict):
                     raise APIError('entourage-content-must-be-dicts', data=content)
-                if person.get('role') in [u'Père', u'Mère']:
+                if person.get('role') in ['Père', 'Mère']:
                     new_entourage.setdefault('parents', []).append(person)
                 else:
                     new_entourage.setdefault('aidants', []).append(person)
@@ -131,9 +131,9 @@ class MDPH13Resource(BaseResource, HTTPResource):
                 raise APIError('demandes-content-must-be-dicts', data=content)
             new_demandes = {}
             typologies = {
-                u'demande en cours': 'en_cours',
-                u'traitée et expédiée': 'historique',
-                u'traitée non expédiée': 'historique',
+                'demande en cours': 'en_cours',
+                'traitée et expédiée': 'historique',
+                'traitée non expédiée': 'historique',
             }
             if not all(isinstance(demande.get('typologie'), six.text_type) for demande in demandes):
                 raise APIError('typologie-must-be-a-string', data=content)
@@ -364,11 +364,11 @@ class Link(models.Model):
             parts.append(prenom)
         if nom:
             parts.append(nom)
-        parts.append(u'#%s' % numero)
+        parts.append('#%s' % numero)
         return ' '.join(parts)
 
     def __str__(self):
-        return self.display_name or u'#%s' % self.file_number
+        return self.display_name or '#%s' % self.file_number
 
     class Meta:
         unique_together = (
diff --git a/passerelle/contrib/solis_apa/conciliation.py b/passerelle/contrib/solis_apa/conciliation.py
index ace293e5..6467474d 100644
--- a/passerelle/contrib/solis_apa/conciliation.py
+++ b/passerelle/contrib/solis_apa/conciliation.py
@@ -208,7 +208,7 @@ def conciliation_payload(config, **data):
             )
     criterium = []
     for xpath, local in config['input'].items():
-        criterium.append({'key': xpath, 'value': data.get(local, u'')})
+        criterium.append({'key': xpath, 'value': data.get(local, '')})
     returndata = []
     for xpath in config['output']:
         returndata.append(xpath)
@@ -235,5 +235,5 @@ def conciliation_output2dict(config, entity):
         x = entity
         for k in xpath.split('/'):
             x = x.get(k, {})
-        d[xpath] = x or u''
+        d[xpath] = x or ''
     return d
diff --git a/passerelle/contrib/solis_apa/models.py b/passerelle/contrib/solis_apa/models.py
index ed77b614..4f8c0605 100644
--- a/passerelle/contrib/solis_apa/models.py
+++ b/passerelle/contrib/solis_apa/models.py
@@ -164,11 +164,11 @@ class SolisAPA(BaseResource):
         ret = []
 
         for v in villes:
-            # {u'Attributes': {u'Attribute': {u'id': u'stdr.commune.cp_lieu',
-            # u'value': 14210}}, u'Keys': {u'Key': [{u'id':
-            # u'stdr.commune.code_a_com', u'value': 771}, {u'id':
-            # u'stdr.commune.code_dep', u'value': 14}]}, u'id':
-            # u'commune-14-771', u'value': u'NEUILLY LE MALHERBE'},
+            # {'Attributes': {'Attribute': {'id': 'stdr.commune.cp_lieu',
+            # 'value': 14210}}, 'Keys': {'Key': [{'id':
+            # 'stdr.commune.code_a_com', 'value': 771}, {'id':
+            # 'stdr.commune.code_dep', 'value': 14}]}, 'id':
+            # 'commune-14-771', 'value': 'NEUILLY LE MALHERBE'},
             #
             # However, the lack of some informations has already been observed,
             # so there are some test/continue here
@@ -204,14 +204,14 @@ class SolisAPA(BaseResource):
         lieux = call.get('results')
         ret = []
         for l in lieux:
-            # '@affinity': u'5',
-            # 'CodeDepartement/@V': u'',
-            # 'CodeLieu/@V': u'0110',
-            # 'CodePostal/@V': u'14000',
-            # 'Commune/NomCom/@V': u'CAEN',
-            # 'Commune/PK/CodeCommune/@V': u'118',
-            # 'NatureLieu/@Lc': u'RUE',
-            # 'NomLieu/@V': u'DU BEAU SITE'
+            # '@affinity': '5',
+            # 'CodeDepartement/@V': '',
+            # 'CodeLieu/@V': '0110',
+            # 'CodePostal/@V': '14000',
+            # 'Commune/NomCom/@V': 'CAEN',
+            # 'Commune/PK/CodeCommune/@V': '118',
+            # 'NatureLieu/@Lc': 'RUE',
+            # 'NomLieu/@V': 'DU BEAU SITE'
             for k, v in l.items():
                 l[k] = v.strip()
             ret.append(
@@ -232,26 +232,26 @@ class SolisAPA(BaseResource):
         individus = call.get('results')
         ret = []
         for i in individus:
-            # i = {'@affinity': u'3',
-            #  'Dossier/Adresse/Commune/NomCom/@V': u'ST JULIEN EN GENEVOIS',
-            #  'Dossier/Adresse/ComplementLieu/@V': u'ROUTE DE THOIRY',
-            #  'Dossier/Adresse/CpLieu/@V': u'74160',
-            #  'Dossier/Adresse/NatureLieu/@Lc': u'',
-            #  'Dossier/Adresse/NomLieu/@V': u'.',
-            #  'Dossier/Adresse/NumeroLieu/@V': u'39',
-            #  'Dossier/PK/IndexDossier/@V': u'162438',
-            #  'EtatCivil/DateNaissance/@V': u'1933-08-28',
-            #  'EtatCivil/Nom/@V': u'DUPONT',
-            #  'EtatCivil/NomJeuneFille/@V': u'BUATHIER',
-            #  'EtatCivil/Prenom/@V': u'JEANNE',
-            #  'PK/IndexIndividu/@V': u'208359'},
+            # i = {'@affinity': '3',
+            #  'Dossier/Adresse/Commune/NomCom/@V': 'ST JULIEN EN GENEVOIS',
+            #  'Dossier/Adresse/ComplementLieu/@V': 'ROUTE DE THOIRY',
+            #  'Dossier/Adresse/CpLieu/@V': '74160',
+            #  'Dossier/Adresse/NatureLieu/@Lc': '',
+            #  'Dossier/Adresse/NomLieu/@V': '.',
+            #  'Dossier/Adresse/NumeroLieu/@V': '39',
+            #  'Dossier/PK/IndexDossier/@V': '162438',
+            #  'EtatCivil/DateNaissance/@V': '1933-08-28',
+            #  'EtatCivil/Nom/@V': 'DUPONT',
+            #  'EtatCivil/NomJeuneFille/@V': 'BUATHIER',
+            #  'EtatCivil/Prenom/@V': 'JEANNE',
+            #  'PK/IndexIndividu/@V': '208359'},
             for k, v in i.items():
                 i[k] = v.strip()
             njf = i['EtatCivil/NomJeuneFille/@V']
             if njf:
-                i['EtatCivil/NomJeuneFille/@V'] = u' (%s)' % njf
+                i['EtatCivil/NomJeuneFille/@V'] = ' (%s)' % njf
             if not i['EtatCivil/DateNaissance/@V']:
-                i['EtatCivil/DateNaissance/@V'] = u'date de naissance inconnue'
+                i['EtatCivil/DateNaissance/@V'] = 'date de naissance inconnue'
             ret.append(
                 {
                     'id': '%(PK/IndexIndividu/@V)s' % i,
diff --git a/passerelle/contrib/solis_apa/suivi.py b/passerelle/contrib/solis_apa/suivi.py
index 195ac2a5..9538d60c 100644
--- a/passerelle/contrib/solis_apa/suivi.py
+++ b/passerelle/contrib/solis_apa/suivi.py
@@ -84,8 +84,8 @@ def suivi_visite_output(data):
                     intervenant['nom'] = _intervenant['Nom']['@V']
                     intervenant['prenom'] = _intervenant['Prenom']['@V']
                     coords = _intervenant.get('Coordonnees', {})
-                    intervenant['email'] = coords.get('Email', {}).get('@V', u'')
-                    intervenant['telephone'] = coords.get('Telephone', {}).get('@V', u'')
+                    intervenant['email'] = coords.get('Email', {}).get('@V', '')
+                    intervenant['telephone'] = coords.get('Telephone', {}).get('@V', '')
                     intervenants.append(intervenant)
             info['visite_intervenants'] = intervenants
             select = {}
diff --git a/passerelle/contrib/teamnet_axel/models.py b/passerelle/contrib/teamnet_axel/models.py
index 06b07706..dca590ea 100644
--- a/passerelle/contrib/teamnet_axel/models.py
+++ b/passerelle/contrib/teamnet_axel/models.py
@@ -88,9 +88,9 @@ class TeamnetAxel(BaseResource):
         streamId = operation
         xmlParams = smart_text(ET.tostring(portail, encoding='UTF-8'))
         user = ''
-        logger.debug(u'getData(streamId=%s, xmlParams=%s, user=%s)', streamId, xmlParams, user)
+        logger.debug('getData(streamId=%s, xmlParams=%s, user=%s)', streamId, xmlParams, user)
         result = soap.get_client(self).service.getData(streamId, smart_text(xmlParams), user)
-        logger.debug(u'getData(%s) result: %s', streamId, smart_text(result))
+        logger.debug('getData(%s) result: %s', streamId, smart_text(result))
         xml_result = ET.fromstring(result)
         if xml_result.find('RESULTAT/STATUS').text != 'OK':
             msg = xml_result.find('RESULTAT/COMMENTAIRES').text
diff --git a/passerelle/contrib/toulouse_axel/models.py b/passerelle/contrib/toulouse_axel/models.py
index c1797923..1194e35d 100644
--- a/passerelle/contrib/toulouse_axel/models.py
+++ b/passerelle/contrib/toulouse_axel/models.py
@@ -1052,7 +1052,7 @@ class ToulouseAxel(BaseResource):
             activity['id'] = activity['IDACTIVITE']
             start_date = datetime.datetime.strptime(activity['DATEENTREE'], axel.json_date_format)
             end_date = datetime.datetime.strptime(activity['DATESORTIE'], axel.json_date_format)
-            activity['text'] = u'{} (inscription du {} au {})'.format(
+            activity['text'] = '{} (inscription du {} au {})'.format(
                 activity['LIBELLEACTIVITE'],
                 start_date.strftime(axel.xml_date_format),
                 end_date.strftime(axel.xml_date_format),
diff --git a/passerelle/sms/models.py b/passerelle/sms/models.py
index 64cf5768..902a9069 100644
--- a/passerelle/sms/models.py
+++ b/passerelle/sms/models.py
@@ -68,13 +68,13 @@ class SMSResource(BaseResource):
     default_country_code = models.CharField(
         verbose_name=_('Default country code'),
         max_length=3,
-        default=u'33',
+        default='33',
         validators=[RegexValidator('^[0-9]*$', _('The country must only contain numbers'))],
     )
     default_trunk_prefix = models.CharField(
         verbose_name=_('Default trunk prefix'),
         max_length=2,
-        default=u'0',
+        default='0',
         validators=[RegexValidator('^[0-9]*$', _('The trunk prefix must only contain numbers'))],
     )  # Yeah France first !
     max_message_length = models.IntegerField(
diff --git a/passerelle/utils/conversion.py b/passerelle/utils/conversion.py
index 2666a29f..2a8671bd 100644
--- a/passerelle/utils/conversion.py
+++ b/passerelle/utils/conversion.py
@@ -92,7 +92,7 @@ def exception_to_text(e):
             content = '<exception-while-rendering-args>'
     except AttributeError:
         content = ''
-    return u'%s(%s)' % (e.__class__.__name__, content)
+    return '%s(%s)' % (e.__class__.__name__, content)
 
 
 def normalize(s):
diff --git a/passerelle/utils/xml.py b/passerelle/utils/xml.py
index d6d7e57b..62e80c40 100644
--- a/passerelle/utils/xml.py
+++ b/passerelle/utils/xml.py
@@ -47,7 +47,7 @@ def text_content(node):
                 s.append(child.tail)
         return s
 
-    return u''.join(helper(node))
+    return ''.join(helper(node))
 
 
 def to_json(root):
diff --git a/tests/conftest.py b/tests/conftest.py
index 0b5ca739..532da80e 100644
--- a/tests/conftest.py
+++ b/tests/conftest.py
@@ -165,7 +165,7 @@ def relax_openssl(tmpdir):
     openssl_cnf_path = tmpdir / 'openssl.cnf'
     with openssl_cnf_path.open('w') as fd:
         fd.write(
-            u'''
+            '''
 [default_conf]
 ssl_conf = ssl_sect
 
diff --git a/tests/test_api_entreprise.py b/tests/test_api_entreprise.py
index b55fff96..8ce36fa8 100644
--- a/tests/test_api_entreprise.py
+++ b/tests/test_api_entreprise.py
@@ -315,7 +315,7 @@ def api_entreprise_error_not_json(url, request):
 
 @urlmatch(netloc='^entreprise.api.gouv.fr$')
 def api_entreprise_error_not_found(url, request):
-    return response(404, {'error': 'not_found', 'message': u'Page not found'}, request=request)
+    return response(404, {'error': 'not_found', 'message': 'Page not found'}, request=request)
 
 
 @pytest.yield_fixture
diff --git a/tests/test_api_particulier.py b/tests/test_api_particulier.py
index 55e05c9f..f8fef890 100644
--- a/tests/test_api_particulier.py
+++ b/tests/test_api_particulier.py
@@ -125,7 +125,7 @@ def api_particulier_error_not_found(url, request):
         404,
         {
             'error': 'not_found',
-            'message': u'Les paramètres fournis sont incorrects ou ne correspondent pas à un avis',
+            'message': 'Les paramètres fournis sont incorrects ou ne correspondent pas à un avis',
         },
         request=request,
     )
diff --git a/tests/test_arpege_ecp.py b/tests/test_arpege_ecp.py
index 3b70e173..aafda313 100644
--- a/tests/test_arpege_ecp.py
+++ b/tests/test_arpege_ecp.py
@@ -72,7 +72,7 @@ def connector(db):
 def test_check_status(mocked_get, connector):
     mocked_get.return_value = tests.utils.FakedResponse(content=FAKE_HELLO_RESPONSE, status_code=200)
     resp = connector.check_status()
-    assert resp['data'] == u'InteropAPI v1 (c) Arpège 2017'
+    assert resp['data'] == 'InteropAPI v1 (c) Arpège 2017'
 
 
 @mock.patch('passerelle.utils.Request.get')
diff --git a/tests/test_atal.py b/tests/test_atal.py
index 778d97e8..09fa1958 100644
--- a/tests/test_atal.py
+++ b/tests/test_atal.py
@@ -85,7 +85,7 @@ def test_get_type_de_voie(app, connector, monkeypatch):
 
 
 def test_get_types_equipement(app, connector, monkeypatch):
-    return_value = u"""<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+    return_value = """<?xml version="1.0" encoding="UTF-8" standalone="no"?>
     <types>
         <type id="2" label="Espaces Verts"></type>
         <type id="4" label="Voirie">
diff --git a/tests/test_atos_genesys.py b/tests/test_atos_genesys.py
index 90737854..09933d3f 100644
--- a/tests/test_atos_genesys.py
+++ b/tests/test_atos_genesys.py
@@ -168,7 +168,7 @@ def test_ws_dossiers(app, genesys):
         assert response.json['data'][0]['id_per'] == '1234'
         assert response.json['data'][0]['dossier']
         assert response.json['data'][0]['id'] == str(link.id)
-        assert response.json['data'][0]['text'] == u'%s - John DOE' % link.id_per
+        assert response.json['data'][0]['text'] == '%s - John DOE' % link.id_per
         assert response.json['data'][0]['dossier']['IDENTIFICATION'][0]['CIVILITE'] == 'Madame'
         assert len(response.json['data'][0]['dossier']['DEMANDES']) == 1
         assert len(response.json['data'][0]['dossier']['DEMANDES']['AD']) == 1
@@ -193,11 +193,11 @@ def test_ws_dossiers(app, genesys):
         assert response.json['data'][0]['id_per'] == '1234'
         assert response.json['data'][0]['dossier']
         assert response.json['data'][0]['id'] == str(link.id)
-        assert response.json['data'][0]['text'] == u'%s - John DOE' % link.id_per
+        assert response.json['data'][0]['text'] == '%s - John DOE' % link.id_per
         assert response.json['data'][1]['id_per'] == '4567'
         assert response.json['data'][1]['dossier']
         assert response.json['data'][1]['id'] == str(link2.id)
-        assert response.json['data'][1]['text'] == u'%s - John DOE' % link2.id_per
+        assert response.json['data'][1]['text'] == '%s - John DOE' % link2.id_per
 
     with tests.utils.mock_url(FAKE_URL, RESPONSE_SELECT_USAGER):
         response = app.get(
@@ -215,7 +215,7 @@ def test_ws_dossiers(app, genesys):
         assert response.json['data']['id_per'] == '4567'
         assert response.json['data']['dossier']
         assert response.json['data']['id'] == str(link2.id)
-        assert response.json['data']['text'] == u'%s - John DOE' % link2.id_per
+        assert response.json['data']['text'] == '%s - John DOE' % link2.id_per
 
 
 def test_row_locked_cache(genesys, freezer):
@@ -332,31 +332,31 @@ def test_ws_search(app, genesys):
     data = response.json['data']
     assert data == [
         {
-            u'id': u'tel1',
-            u'id_per': u'1234',
-            u'nom': u'DOE',
-            u'nom_naissance': u'TEST',
-            u'phone': u'0655555555',
-            u'prenom': u'John',
-            u'text': u'par SMS vers 06*****555',
+            'id': 'tel1',
+            'id_per': '1234',
+            'nom': 'DOE',
+            'nom_naissance': 'TEST',
+            'phone': '0655555555',
+            'prenom': 'John',
+            'text': 'par SMS vers 06*****555',
         },
         {
-            u'id': u'tel2',
-            u'id_per': u'1234',
-            u'nom': u'DOE',
-            u'nom_naissance': u'TEST',
-            u'phone': u'0644444444',
-            u'prenom': u'John',
-            u'text': u'par SMS vers 06*****444',
+            'id': 'tel2',
+            'id_per': '1234',
+            'nom': 'DOE',
+            'nom_naissance': 'TEST',
+            'phone': '0644444444',
+            'prenom': 'John',
+            'text': 'par SMS vers 06*****444',
         },
         {
-            u'email': u'test@sirus.fr',
-            u'id': u'email1',
-            u'id_per': u'1234',
-            u'nom': u'DOE',
-            u'nom_naissance': u'TEST',
-            u'prenom': u'John',
-            u'text': u'par courriel vers te***@***.fr',
+            'email': 'test@sirus.fr',
+            'id': 'email1',
+            'id_per': '1234',
+            'nom': 'DOE',
+            'nom_naissance': 'TEST',
+            'prenom': 'John',
+            'text': 'par courriel vers te***@***.fr',
         },
     ]
 
diff --git a/tests/test_availability.py b/tests/test_availability.py
index e41aa602..6126ec94 100644
--- a/tests/test_availability.py
+++ b/tests/test_availability.py
@@ -6,7 +6,7 @@ from httmock import HTTMock, all_requests
 import tests.utils
 from passerelle.apps.feeds.models import Feed
 
-FEED_EXAMPLE = u"""<?xml version="1.0" encoding="UTF-8"?>
+FEED_EXAMPLE = """<?xml version="1.0" encoding="UTF-8"?>
 <feed xmlns="http://www.w3.org/2005/Atom" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" xmlns:sy="http://purl.org/rss/1.0/modules/syndication/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:taxo="http://purl.org/rss/1.0/modules/taxonomy/">
   <title>Actualités de Strasbourg</title>
   <link rel="alternate" href="http://www.strasbourg.eu/fr/actualites/-/asset_publisher/lG7u/rss" />
diff --git a/tests/test_base_adresse.py b/tests/test_base_adresse.py
index 1fd6fe11..a0b6b111 100644
--- a/tests/test_base_adresse.py
+++ b/tests/test_base_adresse.py
@@ -123,11 +123,11 @@ def base_adresse_coordinates(db):
 def street(db):
     return StreetModel.objects.create(
         ban_id='73001_0000',
-        city=u'Chambéry',
-        name=u'Une rüê très äccentuéè',
-        zipcode=u'73000',
-        type=u'street',
-        citycode=u'73001',
+        city='Chambéry',
+        name='Une rüê très äccentuéè',
+        zipcode='73000',
+        type='street',
+        citycode='73001',
         resource=BaseAdresse.objects.first(),
     )
 
@@ -135,21 +135,21 @@ def street(db):
 @pytest.fixture
 def region(db):
     return RegionModel.objects.create(
-        name=u'Auvergne-Rhône-Alpes', code='84', resource=BaseAdresse.objects.first()
+        name='Auvergne-Rhône-Alpes', code='84', resource=BaseAdresse.objects.first()
     )
 
 
 @pytest.fixture
 def department(db, region):
     return DepartmentModel.objects.create(
-        name=u'Savoie', code='73', region=region, resource=BaseAdresse.objects.first()
+        name='Savoie', code='73', region=region, resource=BaseAdresse.objects.first()
     )
 
 
 @pytest.fixture
 def city(db, region, department):
     return CityModel.objects.create(
-        name=u'Chambéry',
+        name='Chambéry',
         code='73065',
         zipcode='73000',
         population=42000,
@@ -162,7 +162,7 @@ def city(db, region, department):
 @pytest.fixture
 def miquelon(db):
     return CityModel.objects.create(
-        name=u'Miquelon-Langlade',
+        name='Miquelon-Langlade',
         code='97501',
         zipcode='97500',
         population=42,
@@ -244,7 +244,7 @@ def test_base_adresse_search_qs_parameters_error(app, base_adresse, mock_api_adr
     resp = app.get('/base-adresse/%s/search' % base_adresse.slug, status=400)
     assert resp.json['err'] == 1
     assert resp.json['err_class'] == 'passerelle.views.WrongParameter'
-    assert resp.json['err_desc'] == u"missing parameters: 'q'."
+    assert resp.json['err_desc'] == "missing parameters: 'q'."
     # json-api serializer
     resp = app.get('/base-adresse/%s/streets?zipcode=13400&coin=zz' % base_adresse.slug, status=400)
     assert resp.json['err'] == 1
@@ -358,8 +358,8 @@ def test_base_adresse_streets_get_by_id(app, base_adresse, street):
         # create additional streets
         other_street = StreetModel.objects.create(
             ban_id='%d_000T' % (73001 + i),
-            city=u'Chambéry',
-            name=u'Une rue différente',
+            city='Chambéry',
+            name='Une rue différente',
             zipcode=str(73001 + i),
             type='street',
             citycode=str(73001 + i),
@@ -394,8 +394,8 @@ def test_base_adresse_streets_get_by_id(app, base_adresse, street):
 def test_base_adresse_streets_get_by_codes(app, base_adresse, street):
     for i in range(20):
         StreetModel.objects.create(
-            city=u'Paris %d' % i,
-            name=u'La rue %d' % i,
+            city='Paris %d' % i,
+            name='La rue %d' % i,
             zipcode=str(75000 + i * 10),
             type='street',
             citycode=str(75000 + i * 11),
@@ -588,10 +588,10 @@ def test_base_adresse_cities_dash_in_q(app, base_adresse, miquelon):
 
 
 def test_base_adresse_cities_region_department(app, base_adresse, miquelon, city):
-    reg = RegionModel.objects.create(name=u'IdF', code='11', resource=base_adresse)
-    dep = DepartmentModel.objects.create(name=u'Paris', code='75', region=reg, resource=base_adresse)
+    reg = RegionModel.objects.create(name='IdF', code='11', resource=base_adresse)
+    dep = DepartmentModel.objects.create(name='Paris', code='75', region=reg, resource=base_adresse)
     CityModel.objects.create(
-        name=u'Paris',
+        name='Paris',
         code='75056',
         zipcode='75014',
         population=2000000,
@@ -669,8 +669,8 @@ def test_base_adresse_departments(app, base_adresse, department, region):
 
 
 def test_base_adresse_departments_region(app, base_adresse, department):
-    reg = RegionModel.objects.create(name=u'IdF', code='11', resource=base_adresse)
-    DepartmentModel.objects.create(name=u'Paris', code='75', region=reg, resource=base_adresse)
+    reg = RegionModel.objects.create(name='IdF', code='11', resource=base_adresse)
+    DepartmentModel.objects.create(name='Paris', code='75', region=reg, resource=base_adresse)
 
     resp = app.get('/base-adresse/%s/departments?region_code=84' % base_adresse.slug)
     result = resp.json['data']
